boot2v3 upgrading to boot2v4

Discussion in 'Wii - Hacking' started by Yawa, May 2, 2011.

  1. Yawa
    OP

    Yawa Member

    Newcomer
    24
    0
    Apr 29, 2011
    I have Korean Wii Change to US now 4.1u with boot2v3

    But I can only install BootMii as IOS not boot2. If I upgrade to boot2v4 using Dop-Mii will this allow me to install to boot2??
     
  2. neotank19

    neotank19 GBAtemp Regular

    Member
    231
    3
    Apr 1, 2010
    United States
    No.
     
  3. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,917
    3,687
    Apr 2, 2011
    United States
    The Twilight Zone
    Like neotank19 said, you can't. Being able to install bootmii as boot2 has nothing to do with the version of boot2 you have. No Korean Wii's (or any Wii made mid-2008 or later) are able to install bootmii as boot2.
     
  4. Yawa
    OP

    Yawa Member

    Newcomer
    24
    0
    Apr 29, 2011
    OK big thanks [​IMG]
     
  5. smf

    smf GBAtemp Advanced Fan

    Member
    980
    141
    Feb 23, 2009
    specifically it's the version of boot1 that you have that determines if you can install bootmii as boot2.

    It's pretty much impossible for nintendo to update boot1, so you have the one that nintendo shipped & neither you or they can change it.
     
  6. SSJwiggy

    SSJwiggy Advanced Member

    Newcomer
    64
    0
    Jul 26, 2009
    United States
    EDIT: Sorry, responding to the wrong thread.Delete this post.
     
  7. Anon10W1z

    Anon10W1z GBAtemp Maniac

    Member
    1,112
    56
    Feb 18, 2012
    United States
    Somewhere over the rainbow
    Why don't you?

    EDIT: Sorry I thought there was a delete button.
     
  8. SSJwiggy

    SSJwiggy Advanced Member

    Newcomer
    64
    0
    Jul 26, 2009
    United States
    Why the attitude? I've looked and don't see a way to delete it myself.
     
  9. Anon10W1z

    Anon10W1z GBAtemp Maniac

    Member
    1,112
    56
    Feb 18, 2012
    United States
    Somewhere over the rainbow
    Fixed my post.